{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 8
  },
  "data": [
    {
      "tradingDate": "20260624",
      "ric": ".CDCCBI",
      "change": -0.013,
      "percentageChange": 0.0,
      "lastPrice": 250.0013,
      "totalReturn": 250.0013,
      "fullPrice": 136.5596,
      "netPrice": 126.7705,
      "indexName": "ChinaBond Aggregate Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCGBI",
      "change": -0.041,
      "percentageChange": 0.0,
      "lastPrice": 220.7572,
      "totalReturn": 220.7572,
      "fullPrice": 120.2185,
      "netPrice": 108.3441,
      "indexName": "ChinaBond China Green Bond Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCGH1-10TPBI",
      "change": 0.007,
      "percentageChange": 0.0,
      "lastPrice": 171.892,
      "totalReturn": 171.892,
      "fullPrice": 113.922,
      "netPrice": 113.6362,
      "indexName": "ChinaBond ICBC 1-10 Year Treasury and Policy Bank Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCGHLSI",
      "change": -0.004,
      "percentageChange": 0.0,
      "lastPrice": 139.1683,
      "totalReturn": 139.1683,
      "fullPrice": 113.5046,
      "netPrice": 105.3937,
      "indexName": "ChinaBond ICBC Green Bond Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCICBCCRI",
      "change": 0.014,
      "percentageChange": 0.0,
      "lastPrice": 185.5184,
      "totalReturn": 185.5184,
      "fullPrice": 133.2831,
      "netPrice": 114.9331,
      "indexName": "ChinaBond ICBC 3-5 Year Credit Bond Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCICBCSOVI",
      "change": 0.021,
      "percentageChange": 0.0,
      "lastPrice": 164.457,
      "totalReturn": 164.457,
      "fullPrice": 144.5767,
      "netPrice": 112.9975,
      "indexName": "ChinaBond ICBC 1-5 Year Key Terms Policy Bank Bond Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCICBCTSYI",
      "change": -0.026,
      "percentageChange": 0.0,
      "lastPrice": 162.0216,
      "totalReturn": 162.0216,
      "fullPrice": 143.3639,
      "netPrice": 114.9859,
      "indexName": "ChinaBond ICBC Key Terms Treasury Bond Index"
    },
    {
      "tradingDate": "20260624",
      "ric": ".CDCNCOMPI",
      "change": -0.022,
      "percentageChange": 0.0,
      "lastPrice": 253.7449,
      "totalReturn": 253.7449,
      "fullPrice": 129.8295,
      "netPrice": 106.0129,
      "indexName": "ChinaBond New Composite Index"
    }
  ]
}
